article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}
h1, h2, h3 {
	text-transform: uppercase;
	color: #194970;
	text-align: left;
	font-family: 'Roboto', sans-serif !important;
	font-weight: normal !important;
}
h4 {
	line-height: 24px !important;
	text-align: left;
}
.narrow {
	font-weight: 300 !important;
}
h5 { font-weight:400 !important; font-size:16px !important;}
h5, h6 {
	text-transform: capitalize;
	text-align: left;
}
.white {
	color: #fff;
}
.sep-dashed {
	border-bottom: 1px dashed #cecece;
	padding: 5px 0px;
}

.sep { border-bottom: 1px solid #eee;
	padding: 5px 0px; }

.sep-orange { border-bottom: 1px dashed #f2893a;
	padding: 10px 0px; }

.sep-left {
	border-bottom: 1px solid #f4761f;
	padding: 3px 0px;
	width:15%;
	text-align:left;
	margin:10px 0px;
	
}

.sep-mid {
	border-bottom: 1px solid #f4761f;
	padding: 3px 0px;
	width:15%;
	margin:10px auto;
	
}

.white-brdr { border-bottom: 1px solid #fff; padding: 3px 0px;
	width:15%;
	margin:10px auto; }
p {
	color: #848484;
	text-align: left;
}
.force-uppercase {
	text-transform: uppercase;
}
.cus-anchor { color:#F60; } 
.cus-anchor:hover { text-decoration:underline !important; }
a:hover {
	text-decoration: none !important;
}
ul {
	padding: 0px;
	margin: 0px;
}
::selection {
	color: #fff;
	background: #f4761f;
}
::-moz-selection {
color:#fff;
background:#f4761f;
}
span {
	color: #f4761f;
}
.logo img {
	float: left;
	margin-right: 10px;
}
.logo-text {
	font-size: 16px;
	font-family: 'Roboto', sans-serif !important;
	color: #235b89;
	text-transform: uppercase;
	line-height: 22px;
	font-weight: 600;
	margin: 15px 5px;
	text-align: left;
}
.logo-text span {
	display: block;
	font-size: 14px;
	color: #979797;
	text-transform: capitalize !important;
	font-weight: 300;
}
.has-bg-img:after {
	content: '';
	background: url("../images/home-image4.jpg") no-repeat top center;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.has-bg-img {
	position: relative;
	width: 100%;
	padding: 10px 0px;
	font-weight: bold;
	text-align: center;
	height: 610px;
	z-index: 1;
	background-color: rgba(244, 118, 31, 1);
	color: rgba(244, 118, 31, 1);
}
.has-bg-img-inner:after {
	content: '';
	background: url("../images/home-image2.jpg") no-repeat center center;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-opacity: 0.2;
	-moz-opacity: 0.2;
	opacity: 0.2;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.has-bg-img-inner {
	position: relative;
	width: 100%;
	padding: 60px 0px;
	font-weight: bold;
	text-align: center;
	z-index: 1;
	background-color: rgba(244, 118, 31, 1);
	color: rgba(244, 118, 31, 1);
}

.about-bg { 
background: url("../images/about-bg2.jpg") no-repeat center center;
-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	padding:110px 0px;
	
}

.beaches { background: url("../images/beaches.jpg") no-repeat center center;
-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:bottom center;
	width: 100%;
	padding:10px 0px; }
.intro-inner {
	z-index: 1;
	position: relative;
	padding: 0px 0px;
}
.intro {
	z-index: 1;
	padding: 150px 100px 0px 100px;
	position: relative;
}
.intro2 {
	position: relative;
	font-size: 20px;
	padding: 10px 100px 20px 100px;
}
.shadow {
	text-shadow: 1px 1px 1px #050505;
}
.btn-custom {
	border: 1px solid #fff !important;
	color: #fff !important;
	margin: 0px auto;
	font-size: 26px !important;
	text-transform: uppercase;
	text-align: center;
	padding: 1.7% 10%;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 600;
	background-color: transparent !important;
	border-radius: none !important;
}
.btn-custom:hover {
	border: 1px solid #fff;
	background-color: #FFF !important;
	color: #f4761f !important;
}
.btn-custom-orange {
	color: #fff !important;
	border: none !important;
	margin: 0px auto;
	font-size: 18px !important;
	text-transform: capitalize;
	text-align: center;
	padding: 12px 20px;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 400;
	background-color: #f4761f !important;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin: 10px 0px;
}

.btn-small { font-size: 12px !important; }
.btn-custom-orange:hover {
	-webkit-box-shadow: inset 0px -4px 0px 0px #c85a0e;
	box-shadow: inset 0px -4px 0px 0px #c85a0e;
}
.btn-custom-blue {
	color: #fff !important;
	border: none !important;
	margin: 0px auto;
	font-size: 18px !important;
	text-transform: capitalize;
	text-align: center;
	padding: 12px 20px;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 400;
	background-color: #194970 !important;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin: 10px 0px;
}
.btn-custom-blue:hover {
	-webkit-box-shadow: inset 0px -4px 0px 0px #062137;
	box-shadow: inset 0px -4px 0px 0px #062137;
}
.blue-strip {
	background-color: #194970;
	padding: 15px 0px;
}
.contact-info ul {
	margin: 10px 0px;
}
.contact-info ul li {
	list-style: none;
	font-size: 16px;
	color: #fff;
	display: inline-block;
	padding: 0px 20px 0px 0px;
	margin: 5px 0px;
}
.mid-section {
	padding: 30px 0px;
}
.programs-offered {
	margin-top: 50px;
}
.programe ul li {
	list-style: none;
	padding: 0px 0px;
}
.programe ul li img {
	width: 100%;
}
.programe ul li.details a {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #f4761f;
	padding: 0 14px 0 0;
}
.programe ul li.details a:hover {
	color: #194970;
}
.section {
	padding: 40px 0px;
}
.gray {
	background-color: #f5f5f5;
}
.process {
	margin: 20px 0px
}
.process ul li {
	list-style: none;
}
.process ul li.cus-title {
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	color: #194970;
}
.process ul li.cus-title:hover {
	color: #f4761f !important;
}
.process ul li img {
	float: left;
	margin-right: 10px;
}
.news {
	background-color: #f4761f;
	padding: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: inset 0px -4px 0px 0px #c85a0e;
	box-shadow: inset 0px -4px 0px 0px #c85a0e;
}
.news-title {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	padding: 15px 0px;
	border-bottom: 1px solid #f4914d;
}
.news-title img {
	float: left;
	margin-right: 10px;
}
#news-ticker {
	overflow: hidden;
	margin: 0px !important;
	padding: 0px !important;
}
#news-ticker-container {
}
#news-ticker li {
	color: #fff;
	padding: 15px 0px;


	list-style: none;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #e3e3e3;
}
#news-ticker li span {
	display: block;
	font-weight: bold !important;
	color: #fff;
	padding: 2px 0px;
}
#news-ticker li:hover {
	
}
#news-ticker-next {
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	background-position: right top;
	list-style: none;
	width: 14px;
	height: 22px;
	padding: 20px;
	cursor: pointer;
	margin: 15px 2px;
}
#news-ticker-prev {
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	background-position: left top;
	list-style: none;
	width: 14px;
	height: 22px;
	float: left;
	cursor: pointer;
}
.footer {
	background-color: #194970;
	padding: 40px 0px;
}
.f-links ul li {
	list-style: none;
	padding: 3px 0px;
}
.f-title {
	margin-bottom: 15px;
}
.f-links ul li a {
	font-size: 14px;
	color: #fff;
}
.f-links ul li a:hover {
	color: #f4761f;
}
.gallery ul li img {
	width: 40%;
	float: left;
	margin: 10px 10px 2px 0px;
	border: 4px solid #fff;
}
.gallery ul li {
	list-style: none;
	display: inline;
}
.footer-last {
	bottom: 0;
	background-color: #182842;
	width: 100%;
	height: auto;
}
.f-contents {
	margin: 15px auto;
}
.f-contents ul {
	margin: 0px auto;
	text-align: left;
}
.f-contents ul li {
	list-style: none;
	display: inline-block;
	padding: 10px;
	margin: 0px;
	color: #fff;
	font-size: 16px;
}
.f-contents ul li img {
	padding-right: 5px;
}
.social ul {
	float: right;
	margin: 20px 0px;
}
.social ul li {
	list-style: none;
	display: inline;
}
.social ul li a {
	padding: 15px 5px;
}
.social ul li a:hover {
	opacity: .5;
}
.inner {
	position: -webkit-sticky;
	padding: 10px 0px 20px 0px;
}
.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
	background-color: #fff !important;
	border-bottom: 1px solid #CCC;
	background-color: rgba(255, 255, 255, 0.9) !important;
	background: rgba(255, 255, 255, 0.9) !important;
	color: rgba(255, 255, 255, 0.9) !important;
}
.nav-pills>li {
	list-style: none;
	
}
.nav-pills>li a {
	color: #3e3e3e !important;
	border: 1px solid #efefef !important;
	padding: 10px;
	background-color: #fff !important;
}
.nav-pills>li a:hover {
	color: #fff !important;
	background-color: #f4761f !important;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #fff !important;
	background-color: #f4761f !important;
}
.tab-content {
	padding:20px 0px 60px 0px;
	border:none !important;
	margin:20px 0px;

}
.nav-tabs > li, .nav-pills > li {
	float: none !important;
	display: inline-block !important;
}
.nav-tabs {
	text-align: center !important;
}

.mytabs { margin:0px auto;}

.nav-tabs {
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top:10px;
	border:none !important;
}
.page-title { padding:20px 0px;}
.page-contents { padding:10px 0px 40px 0px; background-color:#fff;}
.cus-list li { list-style:none; display:block; border-bottom:1px solid #CCC; text-align:left; padding:5px 0px;}
.cus-list li span { display:block;}
.cus-button-inner { padding:20px 0px; text-align:left;}

i.fa-phone {
	float: left;
	color: #e14d43;
	font-size: 19px;
	margin: 0px 5px;
	display: block;
	width: 20px;
	height: 30px;
	text-align: center;
	line-height: 22px;
}
i.fa-envelope-o {
	float: left;
	color: #e14d43;
	font-size: 19px;
	margin: 0px 5px;
	display: block;
	width: 20px;
	height: 30px;
	text-align: center;
	line-height: 22px;
}
i.fa-envelope {
	float: left;
	color: #fff;
	font-size: 19px;
	margin: 0px 5px;
	display: block;
	width: 20px;
	height: 30px;
	text-align:left;
	line-height: 18px;
	
	 }
	 
i.fa-cog {
	float: left;
	color: #fff;
	font-size: 19px;
	margin: 0px 5px;
	display: block;
	width: 20px;
	height: 30px;
	text-align:left;
	line-height: 18px;
	
	 }
.widget_top_contacts {
	float: left;
}
.widget_top_contacts_content {
	float: left;
	min-width: 150px;
	padding: 10px 15px;
}
.widget_top_contacts_content span {
	display: block;
	color: #fff;
	font-size: 12px;
	text-align: left;
}
.widget_top_contacts_content i.fa-phone {
	float: left;
	color: #ff750e;
	font-size: 15px;
	margin: 0px 5px;
	display: block;
	width: 14px;
	height: 10px;
	text-align: center;
	line-height: 18px;
	float: left;
}
.widget_top_contacts_content i.fa-envelope {
	float: left;
	color: #ff750e;
	font-size: 15px;
	margin: 0px 5px;
	display: block;
	width: 14px;
	height: 10px;
	text-align: center;
	line-height: 18px;
}
.widget_top_social {
	float: right;
}
.widget_top_social ul {
	margin: 0px;
	padding: 0px 5px;
}
.widget_top_social ul li {
	list-style: none;
	display: inline;
	padding: 0px 0px;
}
.widget_top_social ul li i {
	color: #929292;
	font-size: 14px;
	line-height: 18px;
	padding: 11px;
}
.widget_top_social ul li a i {
	color: #f48c40;
}
.widget_top_social ul li a:hover i {
	color: #fff;
	background-color: #f48c40;
	padding: 11px;
}

.top-bar {
	padding: 0px 0;
	background-color: #194970;
	border-bottom: 1px solid #f0f0f0;
}

.ticks li {
	list-style: none;
	padding: 10px 35px;
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 5px;
	font-weight: 400;
	border-bottom:1px solid #f0f0f0;
}
.sub-menu { background-color:#f5f5f5; padding:15px; margin-top:60px; -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: inset 0px -4px 0px 0px #e4e4e4;
	box-shadow: inset 0px -4px 0px 0px #e4e4e4; overflow:hidden;}
.sub-menu ul { margin:0px; padding:0px; }
.sub-menu ul li { list-style:none; border-bottom:1px dashed #d8d8d8; padding:7px 5px; }
.sub-menu ul li.sub-title { font-weight:bold;}
.sub-menu ul li a { color:#6a6a6a; }
.sub-menu ul li a:hover { color:#f4761f;}
.additional { margin:20px 0px;}
.additional ul { margin:0px; padding:0px;}
.additional ul li { list-style:none; padding:5px; color:#fff; }
.additional ul li.title { color:#fff; font-size:16px; font-weight:600; text-transform:uppercase; }
.blue-text { color:#18416f;}
.sep-dashed { border-bottom:1px dashed #5e7e97; margin:0px auto;}

.message { background-color:#2b4d67; padding:10px; -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: inset 0px -4px 0px 0px #1c3b53;
	box-shadow: inset 0px -4px 0px 0px #1c3b53;  margin:20px 0px; }
	
	.students-service { background-color:#33b0ff; padding:10px; -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: inset 0px -4px 0px 0px #217fbb;
	box-shadow: inset 0px -4px 0px 0px #217fbb; margin:20px 0px; }
	
	.table { margin:30px 0px;}
	
	.panel-title { font-weight:600; text-transform:uppercase;}
	
	.question {
	background-image: url(../images/question.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 5px;
	padding: 5px 35px;
	font-size: 16px;
	font-weight: 700;
}
.question-place {
	padding: 20px;
}
.lgray {
	background-color: #efefef;
}

.spaced-title { font-size:36px; color:#235b89; text-align:center; font-weight:300; letter-spacing:22px; font-family: 'Roboto', sans-serif !important; padding:0px 0px 10px 0px; }

.sidepan img {
  margin-top: 0px;
  -webkit-transition: margin .5s ease;
     -moz-transition: margin .5s ease;
       -o-transition: margin .5s ease;
      -ms-transition: margin .5s ease;
          transition: margin .5s ease;
}
 
.sidepan img:hover {
  margin-top: -1px;
  
}

.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}





.campus-image img { width:100%;  -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; margin:20px 0px;  }
	
	.student-section { margin:20px 0px;}
	
	.island-section { background-color: rgba(255, 255, 255, .8);

color: rgba(255, 255, 255, .8); padding:20px 0px; margin:20px 0px; overflow:hidden; }

.island-title { font-size:30px; color:#235b89; text-transform:uppercase; line-height:38px; }
.island-title span { font-size:48px; display:block; color:#235b89;}
.students-testimonial { background-color:#ff8522; padding:40px;}



#owl-demo .item {

	text-decoration: none !important;
	padding:50px;
	margin:0px auto;
	text-align:center;
}
#owl-demo .item img {
	margin:0px auto;
	-webkit-border-radius: 100%;
	border-radius:100%;
	text-align:center;
	width:150px;
	height:150px;
}
#owl-demo .item ul {
	margin: 0px;
	padding: 0px;
}
#owl-demo .item ul li {
	list-style: none;
	display: block;
	color:#fff;
	text-align:center;
	padding:20px 0px;
}
#owl-demo .item ul li span { display:block; padding:10px 0px; border-bottom:1px solid #fff; color:#fff; width:40%; margin:10px auto;}


.middle-contents {
	padding: 30px 0px;
}
.why-list ul li {
	font-size: 16px;
	font-weight: 700;
	padding: 11px 0px;
	list-style: none;
	list-style: inline-block;
	vertical-align: middle;
}

.downloads li { list-style:none;  padding:5px 0px;}
.downloads li.title { font-size:16px; font-weight:bold; }



.guild img { z-index:11111; width:50%;}

.student-guild {

	background: url("../images/guild.jpg") no-repeat center center;


	width: 100%;
	padding: 60px 0px;
	font-weight: bold;
	text-align: center;
	z-index: 1;
	background-position:20% 10%;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment:fixed;
}


